» Ubuntu » パッケージ

Error

two or more packages specified (thunderbird-dev oneiric)